UCCE Version Support

Community Manager

UCCE Version Support

I’ve been asked to find out if Prognosis supports the below UCCE versions and if so, at what version of Prognosis?

UCCE 10.5
UCCE 11.0
UCCE 11.5
UCCE 11.6
UCCE 12.0

Tags (3)
1 REPLY 1

Re: UCCE Version Support

Jitesh Hirani said
I’ve been asked to find out if Prognosis supports the below UCCE versions and if so, at what version of Prognosis?

UCCE 10.5
UCCE 11.0
UCCE 11.5
UCCE 11.6
UCCE 12.0  


Hi Jitesh,
We do have a comprehensive 'Prognosis Platform Support Lifecycle' document that identifies what Prognosis version platform support has been added or removed. It's available in Prognosis Online and you can find it here: https://online.prognosis.com/supported-platforms/
Under the Contact Center section, you can see we support Cisco Unified Contact Center Enterprise 10.5 from Prognosis 10.2 or later.
At this stage we hope to include support for UCCE 11.x in the Prognosis 11.2 release, however this could be subject to change.
I'm not aware of any time frame to include support for UCCE 12.x at this stage.
Regards,
Scott